#sb-title-inner,#sb-info-inner,#sb-loading-inner,div.sb-message{font-family:"HelveticaNeue-Light","Helvetica Neue",Helvetica,Arial,sans-serif;font-weight:200;color:#fff;}
#sb-container{position:fixed;margin:0;padding:0;top:0;left:0;z-index:999999999;text-align:left;visibility:hidden;display:none;}
#sb-overlay{position:relative;height:100%;width:100%;background-color: rgba(247, 246, 249, 0.9)  !important;opacity: 1 !important;}
#sb-wrapper{position:absolute;visibility:hidden;width:100px;}
#sb-wrapper-inner{position:relative;border:1px solid #303030;overflow:hidden;height:100px;z-index: 9;}
#sb-body{position:relative;height:100%;}
#sb-body-inner{position:absolute;height:100%;width:100%;}
#sb-player.html{height:100%;overflow:auto;}
#sb-body img{border:none;}
#sb-loading{position:relative;height:100%;}
#sb-loading-inner{position:absolute;font-size:14px;line-height:24px;height:24px;top:50%;margin-top:-12px;width:100%;text-align:center;}
#sb-loading-inner span{background:url(../images/site/loading.gif) no-repeat;padding-left:34px;display:inline-block;}
#sb-body,#sb-loading{background-color:#060606;}
#sb-title,#sb-info{position:relative;margin:0;padding:0;overflow:hidden;}
#sb-title,#sb-title-inner{height:26px;line-height:26px;}
#sb-title-inner{font-size:16px;}
#sb-info,#sb-info-inner{height:20px;line-height:20px;}
#sb-info-inner{font-size:12px;}
#sb-nav{float:right;height:16px;padding:2px 0;width:45%;}
#sb-nav a{display:block;float:right;height:16px;width:16px;margin-left:3px;cursor:pointer;background-repeat:no-repeat;}
#sb-nav-close{background-image:url(../images/site/close_pop.png);}

#sb-nav-next{background-image:url(../images/site/shadobox-next.png);}
#sb-nav-previous{background-image:url(../images/site/shadow-prev.png);}
/*
#sb-nav-play{background-image:url(play.png);}
#sb-nav-pause{background-image:url(pause.png);}
*/
#sb-counter{float:left;width:45%;}
#sb-counter a{padding:0 4px 0 0;text-decoration:none;cursor:pointer;color:#fff;}
#sb-counter a.sb-counter-current{text-decoration:underline;}
div.sb-message{font-size:12px;padding:10px;text-align:center;}
div.sb-message a:link,div.sb-message a:visited{color:#fff;text-decoration:underline;}

#sb-body img{width: 100%;height: 100%;left: 0px;right: 0px;}
#sb-title, #sb-info{position: fixed;top:0px;right: 0px;}
#sb-counter{display: none;}
#sb-nav a{height: 60px;width: 40px;/*margin-right: 10px;margin-top: 10px;*/margin:0px;}
#sb-info, #sb-info-inner{height: 100%;width: 100%;}
#sb-nav-close{width: 53px !important;height: 55px !important;position: absolute; top: 40px;right: 40px;z-index:99;}
#sb-nav-next{position: absolute;top:40%;right: 10px;z-index:99;}
#sb-nav-previous{position: absolute;left: 10px;top:40%;z-index:99;}
#sb-title{bottom: 0px;right: 0px;z-index: 99;top:100%;}
#sb-title-inner{padding-top: 5px;}
